<div class="container-fluid">
    <h2 class="title">Contas</h2>
    <div class="row justify-content-sm-center">
        <div class="col-sm-8">
            <h2 class="title">{{vm.title}}</h2>
            <form>

                <ui-input ng-model="vm.record.nome" label="Nome"></ui-input>
                <ui-input ng-model="vm.record.valor" type="number" label="Valor"></ui-input>
                <ui-input ng-model="vm.record.dataVencimento" type="date" label="Data vencimento"></ui-input>
                <ui-input ng-model="vm.record.dataPagamento" type="date" label="Data pagamento"></ui-input>
                <button ng-click="vm.save()" type="button" class="btn btn-primary btn-lg">Salvar Registro</button>
                <a ui-sref="app.contas.list" class="btn btn-danger">Cancelar</a>
            </form>
        </div>
    </div>
</div>